Find the answer to your Linux question:
Page 2 of 2 FirstFirst 1 2
Results 11 to 12 of 12
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #11

    Quote Originally Posted by habit View Post
    see what I mean, dennis?
    Yes I do.

    We used to have a Mod on our Forum who provided entertaining post, our friend tries his best but is not in the same class.

    Dennis

  2. #12
    Just Joined!
    Join Date
    Jul 2011
    Location
    Chicago
    Posts
    3
    -->
    Someone answered my question on another forum, telling me that between version 46 and version 47, the package was renamed from libkf5config-bin-dev to libkf5config-dev-bin. I located the .deb file with the new name, downloaded it, and upgraded the package -- more precisely, I could not upgrade the package, I had to manually remove libkf5config-bin-dev and then manually install libkf5config-dev-bin. This satisfied the dependency requirements of the other packages I wanted to install and I was then able to install them all. I was then able to achieve my ultimate goal, which was to run cmake in the falkon source directory (although it complained about not being able to find certain optional packages) and then I was able to build and install falkon 3.0.1.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •